Erro ao executar o utilitário para impressoras Epson no linux (Epson Printer Utility for Linux) no Ubuntu 20.04 LTS como resolver?

Não consigo executar o programa Epson Printer Utility for Linux responsável pela manutenção da minha impressora L3150 no ubuntu 20.04 pois ao executar o comando epson-printer-utility no terminal ele apresenta o seguinte erro:

$ epson-printer-utility
epson-printer-utility: error while loading shared libraries: libQtGui.so.4: cannot open shared object file: No such file or directory

Como proceder para sanar esse problema?

Precisa do qt4 pra funcionar

Sim eu percebi mas não encontrei no repositório para instalar. Sabe como posso instalar?

acho que o pacote é libqtgui4

sudo apt install libqtgui4